import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MatchesDelComponent } from './matches-del.component';

describe('MatchesDelComponent', () => {
  let component: MatchesDelComponent;
  let fixture: ComponentFixture<MatchesDelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MatchesDelComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MatchesDelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
